<?xml version="1.0" encoding="utf-8"?>
<Game id="63192" name="宇宙微风" version="20151110" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="CosmicZephyr_1.31_1280x1024.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
